{
  "name": "hello",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^18.2.0",
    "@angular/common": "^18.2.0",
    "@angular/compiler": "^18.2.0",
    "@angular/core": "^18.2.0",
    "@angular/forms": "^18.2.0",
    "@angular/platform-browser": "^18.2.0",
    "@angular/platform-browser-dynamic": "^18.2.0",
    "@angular/router": "^18.2.0",
    "@syncfusion/ej2-angular-base": "30.1.37",
    "@syncfusion/ej2-angular-buttons": "30.1.37",
    "@syncfusion/ej2-angular-calendars": "30.1.37",
    "@syncfusion/ej2-angular-dropdowns": "30.1.37",
    "@syncfusion/ej2-angular-grids": "30.1.38",
    "@syncfusion/ej2-angular-inputs": "30.1.38",
    "@syncfusion/ej2-angular-notifications": "30.1.37",
    "@syncfusion/ej2-angular-treegrid": "30.1.38",
    "@syncfusion/ej2-base": "30.1.38",
    "@syncfusion/ej2-buttons": "30.1.37",
    "@syncfusion/ej2-calendars": "30.1.37",
    "@syncfusion/ej2-data": "30.1.38",
    "@syncfusion/ej2-dropdowns": "30.1.37",
    "@syncfusion/ej2-grids": "30.1.38",
    "@syncfusion/ej2-inputs": "30.1.38",
    "@syncfusion/ej2-navigations": "30.1.37",
    "@syncfusion/ej2-popups": "30.1.37",
    "@syncfusion/ej2-splitbuttons": "30.1.37",
    "@syncfusion/ej2-treegrid": "30.1.38",
    "cldr-data": "^36.0.1",
    "rxjs": "~7.8.0",
    "systemjs-webpack-interop": "^2.3.7",
    "tslib": "^2.3.0",
    "zone.js": "~0.14.10"
  },
  "devDependencies": {
    "@angular-builders/custom-webpack": "18.0.0",
    "@angular-devkit/build-angular": "^18.2.8",
    "@angular/cli": "^18.2.8",
    "@angular/compiler-cli": "^18.2.0",
    "@types/jasmine": "~5.1.0",
    "jasmine-core": "~5.2.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "style-loader": "^3.3.1",
    "typescript": "~5.5.2"
  }
}
